package com.bonus.common.houqin.utils;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.Valid;

public class BRequest<T> {
   @ApiModelProperty("业务参数")
   private @Valid T content;
   public T getContent() {
      return this.content;
   }

   public void setContent(final T content) {
      this.content = content;
   }

}
